root/HTTP-Server-Simple-Authen/trunk/Changes

Revision 1755 (checked in by miyagawa, 15 years ago)

NEXT is no more needed

Line 
1 Revision history for Perl extension HTTP::Server::Simple::Authen
2
3 0.04  2006-01-15T05:55:25Z
4         - NEXT is not needed anymore.
5
6 0.03  2006-01-15T03:17:31Z
7         - Oops, handle_request() is typically subclassed, so prior
8           versions are not subject to work.
9         - Now authenticate() should be called explicitly from
10           subclass. Hence some methods like needs_authen() are removed
11           to be more DIY.
12
13 0.02  2006-01-14T21:34:25Z
14         - Fixed a bug that you can't use 0 as username or password
15         - Updated document
16
17 0.01  Sat Jan 14 17:15:45 2006
18         - original version
Note: See TracBrowser for help on using the browser.